
@media (min-width: 1023px) and (max-width: 1140px) {
.wpo-section-style-2 .wpo-section-icon {
	height: 100px;
}

}
@media(max-width: 1024px){
body{
	font-size: 14px;
}
nav .navbar-nav .nav-link{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.wpo-counter-content{
	padding: 30px;
}
.service-content h3::before{
	left: -55px;
}
.service-content{
	padding: 29px 20px 20px 75px;
}
}

@media (min-width: 768px) and (max-width: 1023px) {
	
.wpo-section-style-2 .wpo-section-icon {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	display: block;
}
	
.wpo-section-item-2 {
	text-align: center;
}
	
.service-tab ul li a {
	font-size: 17px;
}
}
@media(max-width: 991px){
	.navbar-toggler{
		background-color: #34ccff;
		background-image: url('../img/open-menu.svg');
		background-repeat: no-repeat;
		background-position: center;
		outline: none;
	}
	.main-slider-inner{
	height: 500px;
	}
	.slider-title{
	font-size: 40px;
	padding-top: 50px;
	}
	.padding-60{
		padding: 30px 0px;
	}
	.main-title,
	.wpo-section-title h2{
		margin-bottom: 30px;
		font-size: 30px;
	}
	.main-title::before,
	.wpo-section-title h2:before{
		left: 50%;
		transform: translateX(-50%)

	}
	.wpo-counter-area{
		padding: 100px 0 0;
	}
	.wpo-counter-content h2{
		font-size: 25px;
	}
	.wpo-counter-content{
		margin-bottom: 0px;
	}
	.wpo-features-area{
		padding: 30px 0px;
	}
	.blank-space{
		padding: 0px;
	}
	.testimonial{
		padding: 75px 0px;
	}
	.social li a{
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	.service-video{
		padding: 50px 0px;
	}
	
	.contact-page-area .contact-map{
		margin-top: 0px;
	}

	
}
@media(max-width: 767px){
.wpo-feature-wrap{
	text-align: left;
}
.margin-b-sm-30{
	margin-bottom: 30px;
}
.testimonial{
	padding: 30px 0px;
}
.wpo-counter-area .wpo-counter-grids .grid h2{
	font-size: 30px;
}
.slider-title{
	font-size: 30px;
	line-height: 35px;
}
.wpo-counter-area{
	padding: 75px 0 0;
}
.details{text-align: center !important}
	.breadcumb-area{
		min-height: 400px !important;
	}
	.service-style-1 .service-content{
		top: 85%;
	}
	.service-bg .service-content{
  top: 68% !important;
}
	
.tr-wrap {
	padding-left: 0px;
}
.section-wrap {
	margin-bottom: 20px;
}
.tr-wrap img {
	margin-bottom: 20px !important;
}
	
	.wpo-section-item-2 {
    padding: 25px 0 25px;
}
}
@media(max-width: 567px){
	.slider-title{
		font-size: 25px;
	}
	.slider-text{
		font-size: 14px;
		line-height: 18px;
	}
	.ply-btn{
		right: 42px;
	}
	.wpo-counter-content{
		max-height: 100% !important;
	}
	.wpo-feature-wrap{
		text-align: center;
	}
	.wpo-features-area .feature-icon3, .wpo-features-area .wpo-features-icon, .wpo-features-area .wpo-features-icon2{
		margin: 0 auto;
	}
	.track h3{
		font-size: 25px;
	}
	.t-text h2{
		font-size: 25px;
	}

/*------Ram--------*/

	
.about-position {
	margin-bottom: 20px;
}
	
.about-us h3, .about-us p{
	text-align: center;
}
	
.wpo-features-area .wpo-feature-img {
	text-align: center;
	margin-bottom: 20px;
}
	
.add-icon {
	width: 10%;
	display: inline-block;
	margin-right: -4px;
	vertical-align: top;
	text-align: center;
}

}

@media(max-width: 480px){

	.main-title, 
	.wpo-section-title h2,
	.wpo-counter-area .wpo-counter-grids .grid h2 {
		font-size: 25px;

	}
	.wpo-features-text h3{
		font-size: 20px;
	}
	.breadcumb-wrap h2{
		font-size: 30px;
	}
	.service-style-1 .service-content {
		top: 78%;
	}
	.wpo-about-content h2{
		font-size: 25px;
	}
	
	.client-info-1{
		width: 20%;
	}
	.client-img{
		width: 35px;
		height: 35px;
	}
	.client-info-2 {
		width: 80%;
	}
}


@media(max-width: 320px){
.slider-title{
	font-size: 20px;
	line-height: 22px;

}
.slider-text{
	font-size: 11px;
}
.btn-w-100{
	margin-bottom: 15px;
}
.main-slider-inner{
	height: 450px;
	}
	.wpo-counter-content{
		padding: 30px 15px;
	}	
	.counter-style-2 .wpo-counter-grids, .wpo-counter-area .wpo-counter-grids {
		padding-left: 0px;
	}
	.service-style-1 .service-content{
		top: 72%;
	}
}